/*
** ############################################################################
**
**		Filename  : DEMOACEX_touchpad.ch
**		Compiler  : Freescale CodeWarrior C Compiler
**		Date      : March 2008
**
**#############################################################################     
**
**    E-Field Touchpad Demo header for the AC family of MCUs for use on DEMOAC  
**		board with the DEMOACEX expansion board, both from Axiom Manufacturing.  
**    This code may be freely distributed or modified.   
**		No functionality or usability is implied or guaranteed.
**
**		Visit us at      http://www.axman.com
**
** ############################################################################
*/

#ifndef _DEMOACEX_touchpad_H
#define _DEMOACEX_touchpad_H

#define led_off   1          // LED off
#define led_on    0          // LED off
#define led1   PTFD_PTFD0    // LED1 
#define led2   PTFD_PTFD1    // LED2 
#define led3   PTFD_PTFD4    // LED3 

#define led5   PTED_PTED2    // LED5 
#define led6   PTED_PTED3    // LED6 
#define led7   PTED_PTED4    // LED7 
#define led8   PTED_PTED5    // LED8 
#define led9   PTED_PTED6    // LED9 
#define led10  PTED_PTED7    // LED10

#define led11  PTAD_PTAD2    // LED11
#define led16  PTAD_PTAD7    // LED16

word adc_tot=0;
byte Electrode[8],sensitivity;
byte EF_SEL[] = {0, 1, 2, 3, 4, 5, 6, 7};

#endif  //end #ifndef _DEMOACEX_touchpad_H
