/*
 *    Declarations to maintain S08 to CFV1 compatability for the Flexis AC family. 
 */

/* Include the derivative-specific header file */
#include "derivative.h"

#ifdef _MC9S08AC128_H
  #define FTM1SC TPM1SC 
  #define FTM1CNTH TPM1CNTH
  #define FTM1CNTL TPM1CNTL
  #define FTM1CNT TPM1CNT
  #define FTM1MODH TPM1MODH
  #define FTM1MODL TPM1MODL
  #define FTM1C0SC TPM1C0SC
  #define FTM1C0VH TPM1C0VH
  #define FTM1C0VL TPM1C0VL
  #define FTM1C1SC TPM1C1SC
  #define FTM1C1VH TPM1C1VH
  #define FTM1C1VL TPM1C1VL
  #define FTM1C2SC TPM1C2SC
  #define FTM1C2VH TPM1C2VH
  #define FTM1C2VL TPM1C2VL
  #define FTM1C3SC TPM1C3SC
  #define FTM1C3VH TPM1C3VH
  #define FTM1C3VL TPM1C3VL
  #define FTM1C4SC TPM1C4SC
  #define FTM1C4VH TPM1C4VH
  #define FTM1C4VL TPM1C4VL
  #define FTM1C5SC TPM1C5SC
  #define FTM1C5VH TPM1C5VH
  #define FTM1C5VL TPM1C5VL
  
  #define FTM2SC TPM2SC 
  #define FTM2CNTH TPM2CNTH
  #define FTM2CNTL TPM2CNTL
  #define FTM2MODH TPM2MODH
  #define FTM2MODL TPM2MODL
  #define FTM2C0SC TPM2C0SC
  #define FTM2C0VH TPM2C0VH
  #define FTM2C0VL TPM2C0VL
  #define FTM2C1SC TPM2C1SC
  #define FTM2C1VH TPM2C1VH
  #define FTM2C1VL TPM2C1VL
  #define FTM2C2SC TPM2C2SC
  #define FTM2C2VH TPM2C2VH
  #define FTM2C2VL TPM2C2VL
  #define FTM2C3SC TPM2C3SC
  #define FTM2C3VH TPM2C3VH
  #define FTM2C3VL TPM2C3VL
  #define FTM2C4SC TPM2C4SC
  #define FTM2C4VH TPM2C4VH
  #define FTM2C4VL TPM2C4VL
  #define FTM2C5SC TPM2C5SC
  #define FTM2C5VH TPM2C5VH
  #define FTM2C5VL TPM2C5VL

  #define VectorNumber_Vkeyboard VectorNumber_Vkeyboard1
  
#endif

#ifdef _MC9S08AC60_H
  #define FTM1SC TPM1SC 
  #define FTM1CNTH TPM1CNTH
  #define FTM1CNTL TPM1CNTL
  #define FTM1CNT TPM1CNT
  #define FTM1MODH TPM1MODH
  #define FTM1MODL TPM1MODL
  #define FTM1C0SC TPM1C0SC
  #define FTM1C0VH TPM1C0VH
  #define FTM1C0VL TPM1C0VL
  #define FTM1C1SC TPM1C1SC
  #define FTM1C1VH TPM1C1VH
  #define FTM1C1VL TPM1C1VL
  #define FTM1C2SC TPM1C2SC
  #define FTM1C2VH TPM1C2VH
  #define FTM1C2VL TPM1C2VL
  #define FTM1C3SC TPM1C3SC
  #define FTM1C3VH TPM1C3VH
  #define FTM1C3VL TPM1C3VL
  #define FTM1C4SC TPM1C4SC
  #define FTM1C4VH TPM1C4VH
  #define FTM1C4VL TPM1C4VL
  #define FTM1C5SC TPM1C5SC
  #define FTM1C5VH TPM1C5VH
  #define FTM1C5VL TPM1C5VL
  
  #define FTM2SC TPM2SC 
  #define FTM2CNTH TPM2CNTH
  #define FTM2CNTL TPM2CNTL
  #define FTM2MODH TPM2MODH
  #define FTM2MODL TPM2MODL
  #define FTM2C0SC TPM2C0SC
  #define FTM2C0VH TPM2C0VH
  #define FTM2C0VL TPM2C0VL
  #define FTM2C1SC TPM2C1SC
  #define FTM2C1VH TPM2C1VH
  #define FTM2C1VL TPM2C1VL
  
  #define VectorNumber_Vkeyboard VectorNumber_Vkeyboard1

#endif

#ifdef _MC9S08AC16_H
  #define FTM1SC TPM1SC 
  #define FTM1CNTH TPM1CNTH
  #define FTM1CNTL TPM1CNTL
  #define FTM1CNT TPM1CNT
  #define FTM1MODH TPM1MODH
  #define FTM1MODL TPM1MODL
  #define FTM1C0SC TPM1C0SC
  #define FTM1C0VH TPM1C0VH
  #define FTM1C0VL TPM1C0VL
  #define FTM1C1SC TPM1C1SC
  #define FTM1C1VH TPM1C1VH
  #define FTM1C1VL TPM1C1VL
  #define FTM1C2SC TPM1C2SC
  #define FTM1C2VH TPM1C2VH
  #define FTM1C2VL TPM1C2VL
  #define FTM1C3SC TPM1C3SC
  #define FTM1C3VH TPM1C3VH
  #define FTM1C3VL TPM1C3VL
  #define FTM1C4SC TPM1C4SC
  #define FTM1C4VH TPM1C4VH
  #define FTM1C4VL TPM1C4VL
  #define FTM1C5SC TPM1C5SC
  #define FTM1C5VH TPM1C5VH
  #define FTM1C5VL TPM1C5VL
  
  #define FTM2SC TPM2SC 
  #define FTM2CNTH TPM2CNTH
  #define FTM2CNTL TPM2CNTL
  #define FTM2MODH TPM2MODH
  #define FTM2MODL TPM2MODL
  #define FTM2C0SC TPM2C0SC
  #define FTM2C0VH TPM2C0VH
  #define FTM2C0VL TPM2C0VL
  #define FTM2C1SC TPM2C1SC
  #define FTM2C1VH TPM2C1VH
  #define FTM2C1VL TPM2C1VL
  
  #define VectorNumber_Vkeyboard VectorNumber_Vkeyboard1

#endif
